.home-page .promo-block .col4{width:230px;}
.home-page .blk0 .col6{width:194px;margin-right:0;}
.home-page .blk0 .col6.col-last{width:198px;margin-right:0;}
.home-page .promo-block{height:auto;padding:8px 0 0;text-align:center;}
.home-page .promo-block,
.home-page .promo-block .home-page .banner-wrap{display:block;overflow:hidden;}
.home-page .promo-block .banner-wrap{height:46px;}
.home-page .promo-block .banner{height:46px;width:229px;}
.home-page .promo-block .img-wrap{height:27px;}
.home-page .promo-block .logo{height:auto;}
.home-page .promo-block .was_rebate{color:#888;font-size:12px;line-height:16px;height:16px;padding-top:10px;min-height:4px;}
.home-page .promo-block .now_rebate a{font-size:16px;line-height:22px;margin-bottom:5px;display:inline-block;}
.home-page .promo-block .arr-right{margin-left:4px;}
.home-page .promo-block .see_store{font-size:10px;line-height:14px;}
.home-page .promo-block .promo-more{height:137px;}
.home-top-stores li{line-height:30px;margin-right:45px;}
@media all\0{.home-top-stores li{margin-right:43px;}} /* ie8 */
.home-top-stores li:last-child{margin-right:0;}
.home-top-stores .logos a img{padding-top:2px;}
.premium-store-top .col5{margin-right:12px;}
.premium-store-top .col5:nth-child(5),
.premium-deals .col5:nth-child(5){margin-right:0;}
.premium-store-top{height:180px;}
.premium-store-top .small-banner{width:100%;height:100px;overflow:hidden;}
.premium-store-top .small-banner img{margin-left:-1px;}
.premium-store-top .logos{padding:10px 24px;margin-top:-26px;}
.premium-store{height:394px;}
.premium-store .small-banner{width:100%;height:150px;overflow:hidden;}
.premium-store .small-banner img{margin-left:-1px;}
.premium-store .logos{padding:11px 24px;margin-top:-30px;}
.premium-store .premium-cash{height:38px;}
.premium-store .premium-desc{height:40px;overflow:hidden;}
.premium-store .premium-expire{height:38px;}
.premium-store .premium-code{height:30px;}
.premium-store .button{width:82px;}
.premium-store:hover{
    -webkit-box-shadow: 0px 8px 14px -6px rgba(153,153,153,0.65);
    -moz-box-shadow: 0px 8px 14px -6px rgba(153,153,153,0.65);
    box-shadow: 0px 8px 14px -6px rgba(153,153,153,0.65);
}
.premium-store .icon-clock-gry,.premium-store .icon-clock-red{display:inline-block;margin-bottom:-4px;}
.premium-store .icon-clock-red{display:inline-block;margin-bottom:-4px;}
.home-dd .dd-tile{height:28px;line-height:28px;overflow:hidden;font-size:17px;}
.home-dd .arr-right{margin-left:4px;}
.home-dd .was_rebate{color:#888;}

.home-page .blk1{width:826px;margin-right:10px;}
.home-page .blk1 .col1{width:770px;}
/* --- HP Carousel --- */
.hp-promo-carousel{height:280px;width:973px;overflow:hidden;transform:translate3d(0, 0, 0);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
.hp-promo-carousel ul > li{position:absolute;top:0;left:0;}
.hp-promo-carousel > a{position:absolute;margin:auto;top:0;bottom:0;font-size:60px;height:60px;padding:35px 5px;color:#000;min-width:60px;-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;-moz-user-select:none;z-index:11;opacity:0.3;background:#fff;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;line-height:1.2;}
.hp-promo-carousel > a:hover{text-decoration:none;cursor:pointer;opacity:0.5;}
.hp-promo-carousel > a.next{right:-35px;}
.hp-promo-carousel > a.prev{left:-35px;text-align:right;}
.hp-promo-carousel .carousel-logo{position:absolute;top:20px;right:170px;width:100px;height:27px;}
.hp-promo-carousel .carousel-cb{position:absolute;top:194px;right:98px;width:284px;height:46px;}
.hp-promo-carousel .button-lg{line-height:45px;padding:0;}
.hp-promo-carousel .button-lg.f-19{font-size:19px;}
.hp-promo-carousel .button-lg.f-18{font-size:18px;}
.hp-promo-carousel .counter{position:absolute;top:65%;right:1px;z-index:12;font-size:12px;color:#999;width:32px;text-align:center;}
.hp-promo-carousel .counter *{color:#999;}
.hp-promo-carousel .transition{transition:all .5s;-ms-transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;}
.top-z-index{z-index:10;}
.next-right{transform:translateX(-973px);-webkit-transform:translateX(-973px);-ms-transform:translateX(-973px);}
.next-left{transform:translateX(973px);-webkit-transform:translateX(973px);-ms-transform:translateX(973px);}
/* --- End HP Carousel --- */
.home-trend{width:182px;}
.home-trend li{height:43px;}
.home-trend li.trend{height:40px;line-height:40px;}
.home-trend li a{height:43px;width:100%;display:block;}
.home-trend .logo{margin-top:8px;}

#dotw-nav .display-slider-nav{width:70px;text-align:center;}
#dotw-nav .display-slider-indicators{display:inline;float:right;height:13px;width:auto;margin:8px 0 0 0;}
#dotw-nav .display-slider-indicators a{background-color:#ccc;display:block;float:left;font-size:1px;height:10px;width:10px;margin:2px;clear:none;border-radius:10px;}
#dotw-nav .display-slider-indicators a.selected{background-color:#23ae4a;}
#dotw-nav .display-slider-navigators{margin:6px 10px 0 0;height:16px;width:70px;cursor:pointer;}
#dotw-nav .btn_prev,
#dotw-nav .btn_next{margin:0;padding:0;height:17px;width:17px;}
#dotw-nav .btn_prev{background-position:-118px -37px;background-color:#888;}
#dotw-nav .btn_next{background-position:-118px -54px;background-color:#888;}
div.trackingimage{height:1px;width:1px;}
.home-page .coupon-blk.logo-blk .merchlogo{width:140px;text-align:center;}
.home-page .coupon-blk.logo-blk .merchlogo img{margin:5px 0 0 -20px;}
.home-page .coupon-blk.logo-blk ul{width:600px;}
.home-page .coupon-blk .coupon-desc{font-size:20px;line-height:26px;}
.home-page .coupon-blk .coupon-code span{display:inline-block;letter-spacing:normal;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
/* DOTW Tabs */
.hp-hotdeals-heading.border-grn-t{border-top:2px solid #23ae4a;}
.rel{position:relative;}
.block{display:block;}